{
  "_id": "pADI5qF5L5lzNlt0",
  "name": "Don de Greta",
  "permission": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3
  },
  "type": "trapping",
  "data": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Le Don de Greta est une curieuse mixture alchimique qui, lorsqu'elle est inhalée, augmente légèrement la clairvoyance de la personne et ses capacités intellectuelles.</em></p>\n<hr>\n<p>Après inhalation</p>\n<ul>\n<li>Obtenez +10 en <strong>Initiative</strong> et <strong>Intelligence</strong></li>\n<li><strong>Durée</strong>: 2d10 Minutes</li>\n</ul>\n<p>A la fin de l'effet</p>\n<ul>\n<li>Subissez +1 Etat <strong>Exténué</strong></li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Emanation</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Apothicaire)</div>\n<div><strong>Principe actif</strong>: Pavot à Opium</div>\n<div><strong>Excipient</strong>:&nbsp;&nbsp;Écorce, Charbon de Bois, Herbe, Tourbe</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "4",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "exotic"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    }
  },
  "flags": {},
  "img": "modules/risikogruppe/icons/apothicarium/Don%20de%20Greta.png",
  "effects": [],
  "_key": "!items!pADI5qF5L5lzNlt0"
}
